.hamburger,
.is-closed {
    left: 0;
    right: auto;
}

.top-header li {
    display: flex;
    align-items: center;
    margin-left: 30px;
    margin-right: unset;
}

.top-header li:last-child {
    margin-left: 0
}

.top-header li svg {
    margin-left: 10px;
    margin-right: unset;
}

.main_menu > li {
    float: right;
    margin-left: 25px;
    margin-right: unset;
}

.main_menu > li:last-child {
    margin-left: 0;
}

.main_menu > li.active a:before {
    left: auto;
    right: 10px;
}
.home_txt {
    padding-right: 80px;
    padding-left: unset;
}
.txt_know {
    padding-right: 40px;
    padding-left: unset
}
.cont-download li {
    margin-left: 15px;
    margin-right: unset;
}
.cont-download li:last-child {
    margin-left: 0;
}
.cont-ft ul li {
    margin-left: 10px;
    margin-right: unset;
}
.menu-ft h5:before {
    left: auto;
    right: 0;
}
.list-contact li a svg {
    margin-left: 10px;
    margin-right: unset;
}
.btn-apps li {
    margin-left: 10px;
    margin-right: unset;
}
.form-contact .form-group img {
    right: 15px;
    left: auto;
}
.form-contact .form-control {
    padding: 10px 40px 10px 10px;
}
.ds-flex .form-group svg {
    right: auto;
    left: 15px;
}
.ds-flex .form-group:first-child {
    margin-left: 15px;
    margin-right: unset;
}
.ds-flex .btn-site {
    margin-right: auto;
    margin-left: unset;
}
.closeModal {
    right: auto;
    left: 10px;
}


